{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'bootstrap-4.5.3-dist\css\bootstrap.css' %}">
    <link rel="stylesheet" href="{% static 'postingan.css' %}">
    <script src="{% static 'bootstrap-4.5.3-dist\js\bootstrap.js' %}"></script>
    
    {% if title %}
        <title>{{title}}</title>

    {% else %}
        <title>Pandenemy</title>
    {% endif %}
</head>
<body>
    {% block content %}
    {% endblock content %}
</body>
</html>